@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
#headerPhone{float:right;font-size:28px;}
.clear:before,.clear:after{content:".";display:block;height:0;overflow:hidden}
.clear:after{clear:both}
.clear{zoom:1}
h1{font-size:2.5em}
strong{font-weight:700;}
.servLeft{width:30%;float:left}
.servLeft h2{font-weight:700}
.servRight{float:right;width:70%;text-align:left;border-top:1px solid rgba(204,204,204,.33);border-right:1px solid rgba(204,204,204,.33);box-shadow:4px -4px 7px rgba(205,205,205,.12);transition:all .52s ease-in-out}
.heading-primary{font-size:2em;padding:0 2em 2em;text-align:center}
.accordion dl{border:1px solid #ddd}
.accordion dl:after{content:"";display:block;height:1em;width:100%;background-color:#ccc}
div.serviceCont p{margin:20px 30px}
#services{padding-top:40px}
.accordion dd{background-color:#eee;font-size:1em;line-height:1.5em}
.accordion p{padding:1em 2em}
.accordion{position:relative;background-color:#eee}
.container{max-width:960px}
.accordionTitle{background-color:#444;text-align:center;font-weight:700;padding:2em;display:block;text-decoration:none;color:#fff;-webkit-transition:background-color .5s ease-in-out;transition:background-color .5s ease-in-out;border-bottom:1px solid rgba(47,47,47,1)}
.accordionTitle:before{content:"+";font-size:1.5em;line-height:.5em;float:left;-webkit-transition:-webkit-transform .3s ease-in-out;transition:transform .3s ease-in-out}
.accordionTitle:hover{background-color:#c3c3c3}
.accordionTitleActive,.accordionTitle.is-expanded{background-color:#D13733}
.accordion-title.accordionTitle.js-accordionTrigger img{width:4%;margin:0}
.serviceCont{float:left;width:50%;margin:20px 0}
.serviceCont:hover > .servRight{box-shadow:0 0 24px rgba(47,47,47,.12)!important}
.mobileAccordion{display:none}
.accordionTitleActive:before,.accordionTitle.is-expanded:before{-webkit-transform:rotate(-225deg);-ms-transform:rotate(-225deg);transform:rotate(-225deg)}
.accordionItem{height:auto;overflow:hidden;max-height:50em;-webkit-transition:max-height 1s;transition:max-height 1s}
#floating_bar {
    right: 20px;
    bottom: 0;
    height: 95px;
    position: fixed;
    width: 0;
    z-index: 999
}
.floating_bar_big_but {
    background-color: #F44336;
    box-shadow: 0 2px 1px #A2A9A1;
    color: #FFF;
    display: block;
    font-weight: 700;
    height: 55px;
    padding-top: 10px;
    text-decoration: none;
    text-transform: uppercase
}
.floating_bar_big_but:hover {
    background-color: #222222;
    color: #FFF!important
}
#fb_4 {
	background-position: 12px center;
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 24px !important;
	height: 50px;
	padding-top: 14px;
	text-align: center;
	width: 173px !important;
    text-shadow: 1px 1px 2px rgba(47,47,47,.8);
}
#floating_bar_girl {
	position: absolute;
	right: -10px;
    bottom: 10px;
}
#floating_bar_girl_pic {
	background-image: url("../img/call_girl.png");
	background-repeat: no-repeat;
    background-size: 70%;
	bottom: 50px;
	height: 150px;
	position: absolute;
	right: -40px;
	width: 196px;
}
@media screen and (min-width: 48em) {
.accordionItem{max-height:15em;-webkit-transition:max-height .5s;transition:max-height .5s}
}
.accordionItemCollapsed,.accordionItem.is-collapsed{max-height:0}
.animateIn{-webkit-animation:accordionIn .65s normal ease-in-out both 1;animation:accordionIn .65s normal ease-in-out both 1}
.animateOut{-webkit-animation:accordionOut .75s alternate ease-in-out both 1;animation:accordionOut .75s alternate ease-in-out both 1}
@-webkit-keyframes accordionIn {
0%{opacity:0;-webkit-transform:scale(0.9) rotateX(-60deg);transform:scale(0.9) rotateX(-60deg);-webkit-transform-origin:50% 0;transform-origin:50% 0}
100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes accordionIn {
0%{opacity:0;-webkit-transform:scale(0.9) rotateX(-60deg);transform:scale(0.9) rotateX(-60deg);-webkit-transform-origin:50% 0;transform-origin:50% 0}
100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
}
@-webkit-keyframes accordionOut {
0%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
100%{opacity:0;-webkit-transform:scale(0.9) rotateX(-60deg);transform:scale(0.9) rotateX(-60deg)}
}
@keyframes accordionOut {
0%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
100%{opacity:0;-webkit-transform:scale(0.9) rotateX(-60deg);transform:scale(0.9) rotateX(-60deg)}
}
html{line-height:1}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
nav.outer-nav li{list-style:none}
caption,th,td{text-align:left;font-weight:400;vertical-align:middle}
q,blockquote{quotes:none}
q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}
a img{border:none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
*,:before,:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.logo-box{padding-top:20px;width:160px;float:left}
.bold{font-weight:700}
#contactForm{width:65%;float:left}
.c_input{float:left;width:50%;margin:0}
.c_input:last-child{margin:0}
.c_input_home{width:96%}
.btn{background-color:#5a8a8a;border:0 none;border-radius:0;color:#fff;cursor:pointer;font-size:18px;font-weight:700;line-height:40px;width:100%!important;float:none!important;transition:.3s}
.btn:hover{background-color:#f7c80a}
textarea{border:1px solid #1b3a6b;border-radius:0;color:#1e3d69;height:150px;padding:5px;width:100%!important;display:inline!important}
.textarea-home{width:93%!important}
input[type="text"]{border:1px solid #1b3a6b;border-radius:0;color:#1e3d69;height:35px;padding-left:5px;width:100%;margin:0}
.messege-send-text{padding:10px 0;color:#32CD32}
.error{color:red}
#contacttb tbody tr td{color:#888;padding-top:10px}
#contacttb tbody tr td input,#contacttb tbody tr td textarea{margin:10px 10px 0 0}
#contact > a > img{margin-bottom:20px}
#contact-form > div > input{color:#fff;background:transparent;border:2px solid #F44336;border-radius:5px;padding:0 100px;font-size:16px;transition:all .2s ease-in-out}
#contact-form > div > input:hover{background:#F44336;cursor:pointer;text-shadow:2px 2px 0 #2f2f2f;box-shadow:0 4px 0 #bb362c;position:relative;top:-4px}
#contact-form > div > input:active{position:relative;top:0;box-shadow:none;outline:none}
#contact-form > div > input:focus{outline:none}
.scrollToTop{width:64px;height:84px;padding:10px;text-align:center;background:#f5f5f5;font-weight:700;color:#444;text-decoration:none;position:fixed;bottom:20px;left:20px;display:none;background:url(/images/arrow_up.svg) no-repeat 0 20px;text-indent:-9999em;z-index:90000}
.scrollToTop:hover{text-decoration:none}
header{text-align:center;-moz-box-shadow:0 0 5px #333;-webkit-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333;height:96px;background:#fff}
header .logo{float:left;margin-top:25px}
header nav{display:inline-block}
header a{color:#444}
header ul{position:relative}
header #magic-line{position:absolute;top:0;left:0;width:100px;height:2px;background:#f44336}
header li{display:inline-block}
header li a{padding:40px 25px;height:100%;display:block}
header li a:hover{color:#f44336}
header .call{margin-top:30px;float:right;font-size:35px;color:#444}
header .call:hover{color:#f44336}
header .call img{vertical-align:middle;margin-right:10px}
.mobileCallFixed{position:fixed;top:0;width:100%;z-index:10000}
.mobileCall{background:#f44336;font-size:38px;color:#fff;text-align:center;padding:10px 0;display:none;-moz-box-shadow:0 0 5px #333;-webkit-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333}
.mobileCall img{vertical-align:middle;-webkit-filter:brightness(5);filter:brightness(5);margin-right:5px}
.mobile-phone{color: #fff;}
.headerFix{position:fixed;width:100%;top:0;z-index:10000;background:rgba(255,255,255,0.9)}
.lines-button{padding:40px 12.5px;cursor:pointer;user-select:none;background-color:transparent;border:none;display:none;margin-left:9%;position:relative;top:35px}
.lines{display:inline-block;width:50px;height:7.14286px;background:#444;border-radius:3.57143px;transition:.3s;position:relative}
.lines:before,.lines:after{display:inline-block;width:50px;height:7.14286px;background:#444;border-radius:3.57143px;transition:.3s;position:absolute;left:0;content:'';-webkit-transform-origin:3.57143px center;transform-origin:3.57143px center}
.lines:before{top:12.5px}
.lines:after{top:-12.5px}
.sliderWrapper{background:#fff;position:relative}
.sliderWrapper .item{position:relative;text-align:center;background:#ccc}
.sliderWrapper .item img{max-width:1600px;margin-bottom:-2px;width:100%}
.sliderWrapper .container{position:absolute;margin:0 auto;left:0;right:0;bottom:10%;text-align:center;color:#fff}
.sliderWrapper .content{margin-bottom:60px}
.sliderWrapper .content a{padding:10px 20px;color:#fff;border:2px solid #fff;background:rgba(255,255,255,0.3);filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-moz-transition:background-color .3s ease-out;-o-transition:background-color .3s ease-out;-webkit-transition:background-color .3s ease-out;transition:background-color .3s ease-out;-moz-animation:button .7s ease-out 1.8s forwards;-webkit-animation:button .7s ease-out 1.8s forwards;animation:button .7s ease-out 1.8s forwards}
.sliderWrapper .content a:hover{background:rgba(255,255,255,0.5)}
.sliderWrapper h1{font-size:54px;margin-bottom:40px;color:#fff;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-moz-animation:sliderheading .7s ease-out .5s forwards;-webkit-animation:sliderheading .7s ease-out .5s forwards;animation:sliderheading .7s ease-out .5s forwards}
.sliderWrapper hr{width:20%;border:1px solid #fff;margin-bottom:50px;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);-moz-animation:sliderhr .2s ease-out 1.1s forwards;-webkit-animation:sliderhr .2s ease-out 1.1s forwards;animation:sliderhr .2s ease-out 1.1s forwards}
.sliderWrapper h2{font-size:30px;margin-bottom:70px;color:#fff;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-moz-animation:sliderheading .7s ease-out 1.2s forwards;-webkit-animation:sliderheading .7s ease-out 1.2s forwards;animation:sliderheading .7s ease-out 1.2s forwards}
.sliderWrapper .owl-theme .owl-controls{position:relative;z-index:1000;margin-top:0}
.sliderWrapper .navButtons{position:absolute;bottom:54%;max-width:1600px;margin:0 auto;left:0;right:0;display:block}
.sliderWrapper .navButtons a{display:inline-block;position:absolute}
.sliderWrapper .next{right:1%}
.sliderWrapper .prev{left:1%}
.first{text-align:center}
.first i{font-size:70px;margin-bottom:20px}
.first hr{width:50px;color:rgba(0,0,0,0.2);border:1px solid rgba(0,0,0,0.1);height:.5px}
.first li{display:block;width:auto;padding:0 5px;min-width:195px;margin-bottom:30px;float:left}
.first img,.first h3,.first hr{margin-bottom:20px}
.first h3{font-size:16px}
.first p{font-size:14px}
.headingArea h2{font-size:31px}
.headingArea p{font-size:14px}
.headingArea hr{width:50px;color:#f44336;border:1px solid #f44336}
.headingArea h2,.headingArea hr{margin-bottom:20px}
.recentWrapper{display:none;text-align:center;padding:50px 0;background-color:#F7F7F7}
.recentWrapper ul{margin:50px 0}
.recentWrapper a{position:relative;text-align:center}
.recentWrapper a i{position:absolute;bottom:-20px;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;margin:0 auto;left:0;right:0;color:#fff;border:1px solid #fff;padding:7px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;width:130px}
.recentWrapper li{width:31%;display:inline-block;margin-right:2%;margin-bottom:2%;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.recentWrapper li:last-child{margin-bottom:0}
.recentWrapper li:nth-child(3),.recentWrapper li:nth-child(6){margin-right:0}
.recentWrapper li:hover img{-webkit-filter:brightness(0.5);filter:brightness(0.5)}
.recentWrapper li:hover i{bottom:50px;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-moz-animation:button .5s ease-out forwards;-webkit-animation:button .5s ease-out forwards;animation:button .5s ease-out forwards}
.recentWrapper li img{width:100%;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-webkit-transition:all .3s ease-out;transition:all .3s ease-out}
.recentWrapper li div{padding:10px;background-color:#fff}
.recentWrapper li h3{font-size:21px;margin-bottom:10px}
.recentWrapper .button2{padding:15px;display:table;margin:0 auto;background:#fff;color:#444;border:2px solid #919191}
.recentWrapper .button2:hover{border:2px solid #f44336}
.imageWrapper{text-align:center;color:#fff;background:url(../images/colors.jpg) no-repeat;background-position:center center;background-attachment:fixed;-moz-background-size:cover;-o-background-size:cover;-webkit-background-size:cover;background-size:cover}
.imageWrapper p,.imageWrapper small{color:#fff}
.imageWrapper #percent{font-size:65px;position:relative;top:75px}
.imageWrapper #svg{margin-top:-50px;height:200px;width:200px}
.imageWrapper a{display:table;margin:0 auto;margin-top:30px;width:200px;padding:15px;border:2px solid #fff}
.imageWrapper a:hover{color:#444}
.ourServices{display:none;text-align:center;padding-top:50px}
.ourServices ul{margin:50px 0;text-align:left}
.ourServices h4{margin-bottom:10px;color:#444;position:relative}
.ourServices p{position:relative}
.ourServices li{display:inline-block;width:32.9%;padding:0 10px;margin-bottom:30px;padding-left:40px;background:url(http://placehold.it/30x30) no-repeat top left;overflow:hidden}
.ourServices li h4,.ourServices li p{filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.testimonials{display:none;text-align:center;padding:50px 0;background-color:#F7F7F7}
.testimonials ul{margin-top:40px}
.testimonials li{text-align:left;width:45%;display:inline-block;position:relative;margin-bottom:30px;background:#fff;padding:30px 10px;margin-right:9%;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.testimonials li:nth-child(2),.testimonials li:nth-child(4){margin-right:0}
.testimonials li h4{margin-bottom:10px}
.testimonials li h4,.testimonials li p{padding-left:90px}
.testimonials img{width:75px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;position:absolute}
.blog{text-align:center;padding:50px 0}
.blog ul{margin-top:50px}
.blog li{display:inline-block;width:33%;padding:0 20px;position:relative;min-width:350px;margin-bottom:30px}
.blog li:first-child{-moz-transform:translate3d(35%,0,0);-webkit-transform:translate3d(35%,0,0);transform:translate3d(35%,0,0);filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.blog li:last-child{filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;margin-right:0;-moz-transform:translate3d(-35%,0,0);-webkit-transform:translate3d(-35%,0,0);transform:translate3d(-35%,0,0);margin-bottom:30px}
.blog li img{width:100%;height:300px;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-webkit-transition:all .3s ease-out;transition:all .3s ease-out}
.blog li:hover img{-moz-transform:scale(1.3,1.3);-ms-transform:scale(1.3,1.3);-webkit-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}
.blog li div{overflow:hidden;max-height:275px;margin-bottom:20px}
.blog li h3{font-size:19px;margin-bottom:10px}
.blog li small{font-size:12px;color:#444}
.blog li h3,.blog li small{filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;top:-30px;position:relative}
footer{background:#444;text-align:center}
footer .line{border-bottom:1px solid #666}
footer .top li{display:inline-block;width:33%;border-right:1px solid #666;text-align:center;height:100px;float:left}
footer .top li:first-child{border-left:1px solid #666}
footer .top li img{margin-top:20px;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-webkit-transition:all .2s ease-out;transition:all .2s ease-out}
footer .top li a{display:block;height:100%}
footer .top li a:hover img{margin-top:25px}
footer .fa:hover{background:#3b5998}
footer .tw:hover{background:#55acee}
footer .go:hover{background:#dd4b39}
footer .l4:hover{background:#ea4c89}
footer .l5:hover{background:#0976b4}
footer .bottom{padding-top:30px}
footer .sitemap,footer .nav,footer .serviceLinks,footer .address{width:23.5%;margin-right:1%;float:left;text-align:left}
footer .sitemap:last-child,footer .nav:last-child,footer .serviceLinks:last-child,footer .address:last-child{margin-right:0}
footer h3{color:#fff;font-size:1.4em;font-weight:700;text-transform:uppercase;margin-bottom:20px}
footer .bottom li{margin-bottom:8px}
footer a{color:#888}
footer a:hover{color:#d4d4d4}
footer .call{margin-top:30px;display:table;padding:10px 25px;border:2px solid #fff;color:#fff}
footer .call:hover{color:#000}
footer .white{color:#bbb}
footer p{color:#888}
footer address{color:#888;line-height:1.8em}
footer .sitemap{width:20%}
footer .sitemap ul{margin:20px 0}
footer .nav{width:15%}
footer .address{width:33.5%}
footer .serviceLinks{width:28.5%}
footer .copy{border-top:1px solid #666;padding:10px 0;margin-top:15px;text-align:center}
footer .copy p{float:left;font-size:12px}
footer .copy ul{float:right;margin-top:5px}
footer .copy li{display:inline-block;margin:10px}
footer .copy li a{font-size:12px}
#latestTestimonials{line-height:1.5em;margin:0 auto;max-height:100px;overflow:hidden;width:60%}
footer div.line div.container.top ul li:nth-child(1):hover,footer div.line div.container.top ul li:nth-child(2):hover,footer div.line div.container.top ul li:nth-child(3):hover,footer div.line div.container.top ul li:nth-child(4):hover{transition:all .3s ease-in-out}
footer div.line div.container.top ul li:nth-child(1):hover{background:#5EA9DD;box-shadow:0 0 12px rgba(47,47,47,.4) inset}
footer div.line div.container.top ul li:nth-child(2):hover{background:#BD081C;box-shadow:0 0 12px rgba(47,47,47,.4) inset}
footer div.line div.container.top ul li:nth-child(3):hover{background:#3B5998;box-shadow:0 0 12px rgba(47,47,47,.4) inset}
footer div.line div.container.top ul li:nth-child(4):hover{background:#DD4B39;box-shadow:0 0 12px rgba(47,47,47,.4) inset}
@-moz-keyframes sliderheading {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,-3000px,0);transform:translate3d(0,-3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}
75%{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}
90%{-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}
100%{-webkit-transform:none;transform:none;opacity:1}
}
@-webkit-keyframes sliderheading {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,-3000px,0);transform:translate3d(0,-3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}
75%{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}
90%{-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}
100%{-webkit-transform:none;transform:none;opacity:1}
}
@keyframes sliderheading {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,-3000px,0);transform:translate3d(0,-3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}
75%{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}
90%{-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}
100%{-webkit-transform:none;transform:none;opacity:1}
}
@-moz-keyframes sliderhr {
to{opacity:1;-moz-transform:rotate(0);transform:rotate(0)}
}
@-webkit-keyframes sliderhr {
to{opacity:1;-webkit-transform:rotate(0);transform:rotate(0)}
}
@keyframes sliderhr {
to{opacity:1;-moz-transform:rotate(0);-ms-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}
}
@-moz-keyframes button {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@-webkit-keyframes button {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes button {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.servicesAnimate{-moz-animation:servicesAnimate .8s ease-out forwards;-webkit-animation:servicesAnimate .8s ease-out forwards;animation:servicesAnimate .8s ease-out forwards}
@-moz-keyframes servicesAnimate {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(-3000px,0,0);transform:translate3d(-3000px,0,0)}
60%{opacity:1;-webkit-transform:translate3d(25px,0,0);transform:translate3d(25px,0,0)}
75%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}
90%{-webkit-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@-webkit-keyframes servicesAnimate {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(-3000px,0,0);transform:translate3d(-3000px,0,0)}
60%{opacity:1;-webkit-transform:translate3d(25px,0,0);transform:translate3d(25px,0,0)}
75%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}
90%{-webkit-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes servicesAnimate {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(-3000px,0,0);transform:translate3d(-3000px,0,0)}
60%{opacity:1;-webkit-transform:translate3d(25px,0,0);transform:translate3d(25px,0,0)}
75%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}
90%{-webkit-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
.recentAnimation{-moz-animation:recentAnimation 1s ease-out forwards;-webkit-animation:recentAnimation 1s ease-out forwards;animation:recentAnimation 1s ease-out forwards}
@-moz-keyframes recentAnimation {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(3000px,0,0);transform:translate3d(3000px,0,0)}
60%{opacity:1;-webkit-transform:translate3d(-25px,0,0);transform:translate3d(-25px,0,0)}
75%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}
90%{-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@-webkit-keyframes recentAnimation {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(3000px,0,0);transform:translate3d(3000px,0,0)}
60%{opacity:1;-webkit-transform:translate3d(-25px,0,0);transform:translate3d(-25px,0,0)}
75%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}
90%{-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes recentAnimation {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(3000px,0,0);transform:translate3d(3000px,0,0)}
60%{opacity:1;-webkit-transform:translate3d(-25px,0,0);transform:translate3d(-25px,0,0)}
75%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}
90%{-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
.testAnimation{-moz-animation:testAnimation 1s ease-out forwards;-webkit-animation:testAnimation 1s ease-out forwards;animation:testAnimation 1s ease-out forwards}
@-moz-keyframes testAnimation {
0%,20%,40%,60%,80%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3)}
20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
40%{-webkit-transform:scale3d(0.9,0.9,0.9);transform:scale3d(0.9,0.9,0.9)}
60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}
80%{-webkit-transform:scale3d(0.97,0.97,0.97);transform:scale3d(0.97,0.97,0.97)}
100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
@-webkit-keyframes testAnimation {
0%,20%,40%,60%,80%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3)}
20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
40%{-webkit-transform:scale3d(0.9,0.9,0.9);transform:scale3d(0.9,0.9,0.9)}
60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}
80%{-webkit-transform:scale3d(0.97,0.97,0.97);transform:scale3d(0.97,0.97,0.97)}
100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
@keyframes testAnimation {
0%,20%,40%,60%,80%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3)}
20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
40%{-webkit-transform:scale3d(0.9,0.9,0.9);transform:scale3d(0.9,0.9,0.9)}
60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}
80%{-webkit-transform:scale3d(0.97,0.97,0.97);transform:scale3d(0.97,0.97,0.97)}
100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
.caption{filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.pAnima{-moz-animation:sliderheading 1s ease-out 1s forwards;-webkit-animation:sliderheading 1s ease-out 1s forwards;animation:sliderheading 1s ease-out 1s forwards}
.blogAnima1{-moz-animation:blogAnima1 .7s ease-out forwards;-webkit-animation:blogAnima1 .7s ease-out forwards;animation:blogAnima1 .7s ease-out forwards}
@-moz-keyframes blogAnima1 {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(35%,0,0);transform:translate3d(35%,0,0)}
60%{opacity:1;-webkit-transform:translate3d(-3%,0,0);transform:translate3d(-3%,0,0)}
75%{-webkit-transform:translate3d(2%,0,0);transform:translate3d(2%,0,0)}
90%{-webkit-transform:translate3d(-1%,0,0);transform:translate3d(-1%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@-webkit-keyframes blogAnima1 {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(35%,0,0);transform:translate3d(35%,0,0)}
60%{opacity:1;-webkit-transform:translate3d(-3%,0,0);transform:translate3d(-3%,0,0)}
75%{-webkit-transform:translate3d(2%,0,0);transform:translate3d(2%,0,0)}
90%{-webkit-transform:translate3d(-1%,0,0);transform:translate3d(-1%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes blogAnima1 {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(35%,0,0);transform:translate3d(35%,0,0)}
60%{opacity:1;-webkit-transform:translate3d(-3%,0,0);transform:translate3d(-3%,0,0)}
75%{-webkit-transform:translate3d(2%,0,0);transform:translate3d(2%,0,0)}
90%{-webkit-transform:translate3d(-1%,0,0);transform:translate3d(-1%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
.blogAnima3{-moz-animation:blogAnima3 .7s ease-out forwards;-webkit-animation:blogAnima3 .7s ease-out forwards;animation:blogAnima3 .7s ease-out forwards}
@-moz-keyframes blogAnima3 {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(-35%,0,0);transform:translate3d(-35%,0,0)}
60%{opacity:1;-webkit-transform:translate3d(3%,0,0);transform:translate3d(3%,0,0)}
75%{-webkit-transform:translate3d(-2%,0,0);transform:translate3d(-2%,0,0)}
90%{-webkit-transform:translate3d(1%,0,0);transform:translate3d(1%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@-webkit-keyframes blogAnima3 {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(-35%,0,0);transform:translate3d(-35%,0,0)}
60%{opacity:1;-webkit-transform:translate3d(3%,0,0);transform:translate3d(3%,0,0)}
75%{-webkit-transform:translate3d(-2%,0,0);transform:translate3d(-2%,0,0)}
90%{-webkit-transform:translate3d(1%,0,0);transform:translate3d(1%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes blogAnima3 {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(-35%,0,0);transform:translate3d(-35%,0,0)}
60%{opacity:1;-webkit-transform:translate3d(3%,0,0);transform:translate3d(3%,0,0)}
75%{-webkit-transform:translate3d(-2%,0,0);transform:translate3d(-2%,0,0)}
90%{-webkit-transform:translate3d(1%,0,0);transform:translate3d(1%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
.blogContent{-moz-animation:blogContent 1s ease-out .6s forwards;-webkit-animation:blogContent 1s ease-out .6s forwards;animation:blogContent 1s ease-out .6s forwards}
@-moz-keyframes blogContent {
to{top:0;opacity:1}
}
@-webkit-keyframes blogContent {
to{top:0;opacity:1}
}
@keyframes blogContent {
to{top:0;opacity:1}
}
html,body,.perspective{width:100%;height:100%}
.perspective{background:#f44336;position:relative}
.container-off{background:#f44336;min-height:100%;position:relative;outline:1px solid transparent;z-index:10}
.container-off::after{content:'';position:absolute;top:0;left:0;width:100%;height:0;opacity:0;background:rgba(0,0,0,0.2);-webkit-transition:opacity 0.4s,height 0 .4s;transition:opacity 0.4s,height 0 .4s}
.wrapper{position:relative}
.component{margin:0 auto;width:60%;text-align:justify;font-size:1.5em}
.perspective.modalview{position:relative;position:fixed;-webkit-perspective:1500px;perspective:1500px}
.modalview .container-off{position:absolute;overflow:hidden;width:100%;height:100%;cursor:pointer;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.modalview .wrapper{-webkit-transform:translateZ(-1px)}
.animate .container-off::after{opacity:1;height:101%;-webkit-transition:opacity .3s;transition:opacity .3s}
.outer-nav{position:absolute;height:auto;font-size:2em}
#ascrail2000{display:none;filter:progid: DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.outer-nav.vertical{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);-webkit-transform-style:preserve-3d;transform-style:preserve-3d}
.outer-nav.horizontal{left:50%;width:75%;max-width:1000px;text-align:center;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.outer-nav.left{left:25%}
.outer-nav.right{right:25%}
.outer-nav.top{top:25%}
.outer-nav.bottom{bottom:25%}
.outer-nav a{cursor:pointer;display:inline-block;white-space:nowrap;font-weight:300;margin:0 0 30px;color:#fff;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-moz-transition:all .4s ease-out;-o-transition:all .4s ease-out;-webkit-transition:all .4s ease-out;transition:all .4s ease-out}
.outer-nav a:hover{color:#555}
.outer-nav.vertical a{display:block}
.outer-nav.horizontal a{margin:15px 20px}
.outer-nav a::before{display:inline-block;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.icon-news::before{content:""}
.icon-home::before{content:""}
.icon-image::before{content:""}
.icon-upload::before{content:""}
.icon-star::before{content:""}
.icon-mail::before{content:""}
.icon-lock::before{content:""}
.icon-chart-pie::before{content:""}
.effect-airbnb{background:#f44336}
.effect-airbnb .container-off{-webkit-transition:-webkit-transform .4s;transition:transform .4s;-webkit-transform-origin:50% 50%;transform-origin:50% 50%}
.effect-airbnb.animate .container-off{-webkit-transform:translateZ(-1500px) translateX(100%) rotateY(-45deg);transform:translateZ(-1500px) translateX(100%) rotateY(-45deg)}
.no-csstransforms3d .effect-airbnb.animate .container-off{left:75%}
.effect-airbnb .outer-nav a{opacity:0;-webkit-transform:translateX(-150px);transform:translateX(-150px);-webkit-transition:-webkit-transform 0.4s,opacity .4s;transition:transform 0.4s,opacity .4s}
.effect-airbnb.animate .outer-nav a{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}
.effect-airbnb.animate .outer-nav a:nth-child(2){-webkit-transition-delay:.04s;transition-delay:.04s}
.effect-airbnb.animate .outer-nav a:nth-child(3){-webkit-transition-delay:.08s;transition-delay:.08s}
.effect-airbnb.animate .outer-nav a:nth-child(4){-webkit-transition-delay:.12s;transition-delay:.12s}
.effect-airbnb.animate .outer-nav a:nth-child(5){-webkit-transition-delay:.16s;transition-delay:.16s}
.effect-airbnb.animate .outer-nav a:nth-child(6){-webkit-transition-delay:.2s;transition-delay:.2s}
.effect-airbnb.animate .outer-nav a:nth-child(7){-webkit-transition-delay:.24s;transition-delay:.24s}
html,body{font-family:"Roboto Slab",serif}
a{color:#444;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;text-decoration:none}
p{color:#444;line-height:1.8em;font-weight:300}
h1,h2,h3{color:#444}
.container{max-width:1200px;margin-left:auto;margin-right:auto}
.container:after{content:" ";display:block;clear:both}
main{background:#fff}
.push40{margin-bottom:40px}
.push10{margin-bottom:10px}
.push20{margin-bottom:20px}
.push30{margin-bottom:30px}
.right{float:right}
.left{float:left}
body{filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.button2{background:none;color:inherit;vertical-align:middle;position:relative;z-index:1;-webkit-backface-visibility:hidden;-moz-osx-font-smoothing:grayscale}
.button2:focus{outline:none}
.button2 > span{vertical-align:middle}
.button--ujarak{-webkit-transition:border-color 0.4s,color .4s;transition:border-color 0.4s,color .4s}
.button--ujarak::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#f44336;z-index:-1;opacity:0;-webkit-transform:scale3d(0.7,1,1);transform:scale3d(0.7,1,1);-webkit-transition:-webkit-transform 0.4s,opacity .4s;transition:transform 0.4s,opacity .4s;-webkit-transition-timing-function:cubic-bezier(0.2,1,0.3,1);transition-timing-function:cubic-bezier(0.2,1,0.3,1)}
.button--ujarak.button--round-s::before{border-radius:2px}
.button--ujarak.button--inverted::before{background:#f44336}
.button--ujarak,.button--ujarak::before{-webkit-transition-timing-function:cubic-bezier(0.2,1,0.3,1);transition-timing-function:cubic-bezier(0.2,1,0.3,1)}
.button--ujarak:hover{color:#fff;border-color:#fff}
.button--ujarak.button--inverted:hover{color:#fff;border-color:#fff}
.button--ujarak:hover::before{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.black-back::before{background:#fff}
.white-back{background:#f44336}
@-moz-keyframes fade-in {
from{opacity:0}
to{opacity:1}
}
@-webkit-keyframes fade-in {
from{opacity:0}
to{opacity:1}
}
@keyframes fade-in {
from{opacity:0}
to{opacity:1}
}
.fade-in{-moz-animation:fade-in;-webkit-animation:fade-in;animation:fade-in}
@-moz-keyframes fade-out {
from{opacity:0}
to{opacity:1}
}
@-webkit-keyframes fade-out {
from{opacity:0}
to{opacity:1}
}
@keyframes fade-out {
from{opacity:0}
to{opacity:1}
}
.fade-out{-moz-animation:fade-out;-webkit-animation:fade-out;animation:fade-out}
@media (min-width: 960px) and (max-width: 1199px) {
header nav{display:none}
.lines-button{display:inline}
.sliderWrapper .container{bottom:5%}
.sliderWrapper h1{font-size:40px;margin-bottom:20px}
.sliderWrapper hr{margin-bottom:30px}
.sliderWrapper h2{font-size:25px;margin-bottom:40px}
.blog li:first-child{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);filter:progid: DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.blog li:last-child{filter:progid: DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.container{width:95%}
}
@media (min-width: 720px) and (max-width: 959px) {
header nav{display:none}
.showMenu{float:right}
header .call{margin-right:100px}
.serviceCont{float:none;width:100%;clear:both}
.lines-button{display:inline}
.sliderWrapper h1{font-size:30px;margin-bottom:10px}
.sliderWrapper hr{margin-bottom:20px}
.sliderWrapper h2{font-size:20px;margin-bottom:30px}
.recentWrapper li{width:47%}
.ourServices li{width:49%}
.blog li:first-child{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);filter:progid: DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.blog li:last-child{filter:progid: DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
footer .sitemap{width:28%}
footer .nav{display:none}
footer .address{width:34%}
footer .serviceLinks{width:36%}
.container{width:95%}
}
@media (max-width: 719px) {
#floating_bar{display: none;}
.mobilehidden{display:none!important}
#headerPhone{display:none}
.lines-button{position:static}
header nav{display:none}
footer .copy li{display:block}
#contact-form{width:90%;margin:0 auto}
#contacttb tbody tr td{display:block}
#contacttb tbody tr td input{width:100%;margin:10px 0 15px}
#contacttb > tbody > tr:nth-child(6) > td > textarea{width:100%!important}
.accordion img{margin-top:20px}
.first img{margin-bottom:0}
.accordion p:nth-child(1){display:none}
.serviceCont img{margin-top:20px}
.mainServices{display:none}
.mobileAccordion{display:block}
#latestTestimonials{max-height:221px;min-height:220px;width:80%}
.blog li{min-width:auto}
#contactForm{float:left;width:100%;margin:20px auto 0}
header .call{display:none}
.mobileCall{display:block}
.lines-button{display:inline;float:right}
.sliderWrapper .content{margin-bottom:20px}
.sliderWrapper .content a{display:none}
.sliderWrapper h1{font-size:35px;margin-bottom:0}
.sliderWrapper hr{display:none}
.sliderWrapper h2{display:none}
.sliderWrapper .navButtons{display:none}
.first{padding:10px 0;padding-bottom:30px}
.first li{width:100%}
.recentWrapper{padding:30px 0}
.recentWrapper li{width:100%;margin-bottom:5%;filter:progid: DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;margin-right:0}
.recentWrapper li img{-webkit-filter:brightness(0.5);filter:brightness(0.5)}
.recentWrapper li i{bottom:80px;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-moz-animation:button .5s ease-out forwards;-webkit-animation:button .5s ease-out forwards;animation:button .5s ease-out forwards}
.ourServices{padding-top:20px}
.ourServices li{width:100%;margin-bottom:40px}
.ourServices li:last-child{margin-bottom:10px}
.ourServices li h4,.ourServices li p{filter:progid: DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.testimonials{padding:20px 0}
.testimonials li{width:100%;margin-right:0}
.blog{padding:20px 0}
.blog li{width:100%;padding:0}
.blog li:first-child{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);filter:progid: DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.blog li:last-child{filter:progid: DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.blog li h3,.blog li small{filter:progid: DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;top:0}
footer .sitemap,footer .nav,footer .serviceLinks,footer .address{margin-right:0}
footer .sitemap{display:none}
footer .nav{display:none}
footer .address{width:100%;text-align:center}
footer .serviceLinks{display:none}
footer .copy p{float:none}
footer .copy ul{float:none}
.outer-nav.left{left:12.5%}
.container{width:95%}
}
@media (max-width: 480px) {
.c_input{float:none;width:100%;margin:0}
.sliderWrapper{display:none}
}
